.middle { padding: 20px!important;}
#rightPortal {float:left;}
#leftPortal {float:right; width: 685px;}
.touchcarousel {height:300px!important;width:680px!important;}
.touchcarousel.tc-layout-2 .touchcarousel-item {
	width: 685px;
	height: 270px;
	position: relative;
	background: #2c2d2e;
	margin-right: 10px;
	overflow: hidden;
}
.touchcarousel.tc-layout-2 .tc-desc {
	width: 250px;
	padding: 10px 15px;
	color: #FFF;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	display: block;
	float: left;
}
.touchcarousel.tc-layout-2 .tc-image-holder {
	display: block;
	width: 400px;
	height: 270px;
	float: left;
}
.touchcarousel.tc-layout-2 h4 a {
	font-size: 22px;
	line-height: 1.3em;
	font-weight: bold;
	color: #FFF;
	border: 0;
	text-decoration: none;
}
.touchcarousel.tc-layout-2 .tc-meta a,
.touchcarousel.tc-layout-2 .tc-meta span {
	font-size: 12px;
	font-weight: normal;
	color: #e3e5e3;
	font-family: Georgia, serif;
	font-style: italic;
}
.touchcarousel.tc-layout-2 span {
	color: #FFF;
}
.touchcarousel.tc-layout-2 p {
	color: #EEE;
	font-size: 14px;
	line-height: 1.4em;
	margin: 7px 0 2px 0;
	pading: 0;
}
.touchcarousel.tc-layout-2 a img {
	max-width: none;
	margin: 0;
	padding: 0;
}
.tc-excerpt {padding: 5px;}
.rss-item hr {clear: both;}
.rss-item {display:block; overflow:visible}
